# -*- encoding : utf-8 -*-
class Public::FoldersController < ApplicationController
	layout "public"


	def show
		@folder = Folder.find_by_slug(params[:slug])
	
		@title = "Dossier : "+ @folder.title.to_s
	end

end
